Back to all security reports

ShellShock vulnerability & eWON

On Thu Sep 25, major vulnerability (CVE-2014-7169) nicknamed ShellShock was disclosed in Bash, a standard module of Linux systems, affecting most Linux servers on the planet, such as web servers.

The Talk2M servers are not affected by this vulnerability but since security is our primary concern, we patched all our servers only a few hours after the vulnerability was disclosed, that is in Day 0, thereby ensuring that the Talk2M infrastructure remains safe.

Also, please note that the eWON firmware (whether CD, Cosy or Flexy) is not affected in anyway by the ShellShock vulnerability.